﻿:root {
--dark-blue: #273A65;
--medium-blue: #4263AD;
--medium-blue-hover: #4A6CBA;
--light-blue: #AFBEE1;
--ice-blue: #D7E0F5;
--light-yellow: #EDEAC5;
--medium-yellow: #DDCB8B;
--dark-yellow: #CCB35B;
--red:#C32323;
}

html {
  font-family: "Lucida Sans", sans-serif;
}

* {
  box-sizing: border-box;
}

h2, .highlight { color:var(--ice-blue); font-weight: bold; }
h2 { margin-bottom:0; }
h1 { margin-top:0; color:var(--ice-blue); font-weight: normal; font-size:smaller; border-bottom:1px dotted var(--ice-blue); font-style: italic; }
li h1 { display:inline; border-bottom:0; }
h4 { border-bottom:1px solid var(--light-blue);}

/* Chrome adjustements for swapped titles */
h1 {
    display: block;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
h3 {
    display: block;
    margin-block-start: 0.67em;
    margin-block-end: 0.67em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
}
h5 {
	color: var(--ice-blue);
	font-variant: common-ligatures small-caps;
	letter-spacing: 2px;
	font-weight: bold;
	border-bottom: 1px dotted var(--ice-blue);
	margin-bottom: 0.6em;
}
body {
	color:var(--light-blue);
	background-color: var(--medium-blue);
	font-family:"Open Sans",sans-serif;
	font-size:0.9em;
	text-align:justify;
}

a { color: var(--light-yellow); text-decoration:none; }
a:link { color: var(--light-yellow); text-decoration:none; }
a:visited { color: var(--medium-yellow); }
a:focus { background-color: var(--medium-blue-hover); }
a:hover { background-color: var(--medium-blue-hover); }
a:active { background-color: var(--medium-blue-hover);}

a.anchor { color: var(--light-yellow); text-decoration:none; }
a.anchor:link { color: var(--light-yellow); text-decoration:none; }
a.anchor:visited { color: var(--light-yellow); }
a.anchor:focus { background-color: transparent; }
a.anchor:hover { background-color: transparent; }
a.anchor:active { background-color: transparent;}

#sitemap_button a { color: var(--light-blue); }
#sitemap_button a:link { color: var(--light-blue); }
#sitemap_button a:visited { color: var(--light-blue); }
#sitemap_button a:focus { color: var(--light-blue);background-color: transparent; }
#sitemap_button a:hover { color: var(--light-yellow);background-color: transparent; }
#sitemap_button a:active { color: var(--light-yellow);background-color: transparent;}

#header {
  background-color: var(--dark-blue);
  padding: 15px;
}

.menu a {
  padding: 8px;
  margin-bottom: 7px;
  background-color: var(--light-blue);
  color: var(--dark-blue);
  box-shadow: 0 1px 3px rgba(0,0,0,0.2), 0 1px 2px rgba(0,0,0,0.5);
}

.menu a:hover {
  background-color: var(--light-yellow);
}

[class^="moon-"],[class*="moon-"] {
  margin-right: 10px;
}

.moon-download {
  margin-right: 0px;
}

h2 .moon-download {
  margin-right: 10px;
}

.moon-top {
  margin-left: 10px;
  position:relative;
  top:2px;
}
a.top { color: var(--light-blue); }
a.top:link { color: var(--light-blue); }
a.top:visited { color: var(--light-blue); }
a.top:focus { background-color: transparent; }
a.top:hover { background-color: transparent; }
a.top:active { background-color: transparent;}

.row::after {
  content: "";
  clear: both;
  display: table;
}

ul,ol {
  padding-left: 1em;
}

#tscontainer {
	margin-top: 20px;
	padding: 3px;
	padding-right: var(--ts-padding-right);
	border-top: 1px solid var(--light-blue);
	text-align:right;
	font-style:italic;
	opacity: 0.5;
}

#topicon {
	width:100%;
	text-align:right;
	position:relative;
	top:var(--topicon-top);
	height:0;
}

.nota {
	font-style: italic;
	opacity: 0.5;
}

blockquote {
	background-color:var(--medium-blue-hover);
	padding:1em;
	font-style:italic;
	border-left: 0.25em solid var(--dark-blue);
	z-index:-100;
}

.digression blockquote {
	background-color:var(--medium-blue);
}

blockquote.code {
	background-color:var(--light-blue);
	font-family:monospace,"Courier New";
	font-style:normal;
	font-size:smaller;
	color:var(--dark-blue);
	border-left: 0.25em solid var(--dark-blue);
	margin-left:20px;
	margin-right:0px;
	text-align:left;
	overflow: auto;
}

blockquote.code .highlight {
	font-weight: normal;
	color:var(--dark-blue);
}

.quote-open, .quote-close {
	position:relative;
	width:0;
	color: var(--dark-blue);
	font-size: var(--quote-size);
	color: rgba(39, 58, 101, .5);
	font-style:normal;
	z-index:50;
}

.quote-open {
	top:var(--quote-open-top);
	left:var(--quote-close-left);
	float:left;	
}

.quote-close {
	top:var(--quote-close-top);
	left:var(--quote-close-left);
	float:right;	
}

.quote-text {
	position:relative;
	z-index:100;
}

@font-face {
  font-family: 'fancy';
  src:  url('../fonts/precious.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

@font-face {
  font-family: 'gamlangdee';
  src: url('../fonts/GamlangdeeRegular-2opX.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.fancy {
	padding-top:15px;;
	border-style: double none solid none;
	border-width: 4px;
	font-family: fancy, garamond;
	font-size:200%;
	font-style:italic;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.digression {
	border: 2px dashed var(--dark-blue);
	background-color: var(--medium-blue-hover);
	padding: 2%;
}

.emoji {
	height:var(--quote-size);
}

.collapsible-button {
  cursor: pointer;
}

.collapsible-content {
  overflow: hidden;
  /*transition: max-height 0.2s ease-out;*/
}

.collapsible-content.closed {
  max-height: 0;
}

.trick-end {
	border:1px dotted var(--ice-blue);
	padding:.5em;
	background-color:var(--medium-blue-hover);
}

.sitemap {
	background-color:var(--dark-blue);
	border:2px solid var(--medium-blue-hover);
	padding-top:0;
	/*padding-bottom:0.7em;*/
	padding-bottom:0;
	border-radius: 25px;
	min-height:25px;
	vertical-align:center;
}

.sitemap ul {
	margin-left:1em;
	margin-right:1em;
}

.sitemap-title {
	border-bottom:2px solid var(--medium-blue-hover);
	background-color:var(--dark-blue);
	color:var(--medium-blue-hover);
	text-align:center;
	font-family:gamlangdee;
	font-size:smaller;
}

.caption {
	margin-top:0px;
	padding-top:0px;
	font-style: italic;
}

legend {
    background-color: var(--red);
	border:2px groove var(--red);
	font-family:gamlangdee;
	font-size:75%;
    color: #fff;
    padding-top:3px;
	padding-left:6px;
	padding-right:6px;
}

legend.faq {
    background-color: #5FB5D9;
	border:2px groove #277DA1;
	color: var(--medium-blue);
}
li.faq { text-decoration: underline; }

legend.tip {
    background-color: #73D986;
	border:2px groove #73D986;
	color: var(--medium-blue);
}

span.code {
	background-color:var(--light-blue);
	font-family:monospace,"Courier New";
	font-style:normal;
	font-size:70%;
	color:var(--dark-blue);
	padding-left:5px;
	padding-right:5px;
}